framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: GPT-3.5
  date: '2024-10-03'
  producer: OpenAI
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: Proprietary
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: 'Component Component not included'
    -
      name: 'Model parameters (Intermediate)'
      description: 'Trained model parameters, weights and biases'
      license: Proprietary
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: 'Component Component not included'
    -
      name: 'Evaluation data'
      description: 'Data used for evaluating the model'
      license: unlicensed
    -
      name: 'Model metadata'
      description: 'Any model metadata including training configuration and optimizer states'
      license: Proprietary
    -
      name: 'Sample model outputs'
      description: 'Examples of outputs generated by the model'
      license: unlicensed
    -
      name: 'Technical report'
      description: 'Technical report detailing capabilities and usage instructions for the model'
      license: unlicensed
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
